/* 
    Created on : 12.07.2018, 11:13:52
    Author     : KIL <killert@weitkamper.de>
*/

/*
* verwendete Farben
color0:  #fcfcfc   => bgcolor body
color1:  #ffffff   => gradient color
color2:  #ebebeb   => gradient color
color3:  #000000   => link color sub-navbar
color4:  #BFBFBF   => border color facettes
color5:  #ddd      => background advanced search (gray-tone)
color6:  #333      => glyphicon color facettes (gray-tone)
color7:  #666      => link color facettes (gray-tone)
color8:  #eee      => border-bottom facette links (gray-tone)
color9:  #112634   => active facette link bg (brand-primary?)
color10: #475361   => search-result header, hover facette link (brand-secondary?)
color11: #ccc      => disabled button color (gray-tone)
color12: #888      => footer font color (gray-tone)
color13: #444      => article-tabs font color (gray-tone)
color14: #ef681a   => download-button (brand-primary-cta)
color15: #445967   => link color (lighter brand-primary))
color16: #14202E   => 20% darker brand-secondary, button border login page
color17: #ed1b24   => color used in logo
color18: #e7f3f7   => background breadcrumb
color19: #266782   => link color content
color20: #ff1c72   => link hover color content
color21: #26a0da   => Cookie Agree Button Bg Color
color22: #186990    => Cookie Agree Button Border Color

* padding
padding-x-default : 5px;
padding-y-default : 5px;

padding-x-xsmall  : 2px;
padding-y-xsmall  : 2px;

padding-x-small   : 3px;
padding-y-small   : 3px;

padding-x-large   : 8px;
padding-y-large   : 8px;

padding-x-xlarge   : 10px;
padding-y-xlarge   : 10px;


* font sizes
base:    14px;
h1: base * 2
h2: base * 1.75
h3: base * 1.5
h4: base * 1.25
h5: base * 1.0
*/

/**
    Misc Design Elements
*/
html, body {
    height: 100%;
    min-height: 100%;
}
.gradient {
    background: linear-gradient(to right, #ffffff 50%, #ebebeb 100%);
}
.gradient-reverse {
    background: linear-gradient(to right, #ebebeb 50%, #ffffff 100%);
}
.gradient-brand {
    background: linear-gradient(to right, #112634 50%, #475361 100%);
}
.gradient-brand-reverse {
    background: linear-gradient(to right, #475361 50%, #112634 100%);
}
a {
    color: #445967; /* color15 */
}

a:focus {
    text-decoration: none;
}

.item-view--ebook .media a,
.item-view--ejournal .media a,
#breadcrumb a:hover {
    color: #266782; /* color19 */
}

.item-view--ebook .media a:hover,
.item-view--ejournal .media a:hover,
#breadcrumb a:hover {
    color: #ff1c72; /* color20 */
}

@media(max-width: 767px){
    .item-view .media .media-left {
        min-height: 350px;
    }
}


#hitlist .media a:hover {
    text-decoration: none;
}

/**
    Reset Bootstrap
*/
.navbar-dekkitfault {
    border: none;
}

.form-group {
    padding: 0;
    margin: 0;
}

.navbar-nav li a {
    padding: 5px 10px;
    margin-bottom: 0;
}
nav.navbar {
    margin-bottom: 0;
}

.navbar-collapse {
    padding: 0;
}
/*@media (min-width: 1200px){
    #sidebar {
        width: 20%;
    }
    #content {
        width: 80%;
    }
}*/

.panel > .list-group:last-child .list-group-item:last-child, 
.panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-radius: 0px;
}


#article_tabs .panel-heading{
    padding: 0;
}
#article_tabs .panel-heading .panel-title .collapse-toggle{
    display: block;
    padding: 10px;
}

#services_box .panel-heading{
    padding: 0;
}
#services_box .panel-heading .panel-title .collapse-toggle{
    display: block;
    padding: 0px 10px;
}

#services .panel-heading{
    padding: 0;
}
#services .panel-heading .panel-title .collapse-toggle{
    display: block;
    padding: 0;
}

#services_box .panel-body .list-group-item,
#services .panel-body .list-group-item {
    border-radius: 0;
}

#search-form .input-group .input-group-btn {
    width: auto;
}
#article_tabs .panel-heading:hover,
#services_box .panel-heading:hover {
    background: #efefef;
}
.collapse-toggle:hover {
    text-decoration: none;
}

/*
    General
*/
body {
    background-color: #fcfcfc;
}
#page {
    padding: 0;
    min-height: 100%;
    position: relative;
}
#main {
    min-height: 250px;
    padding: 15px;
    padding-bottom: 230px;
}
.as-table {
    display: inline-table;
    height: 100%;
}

.btn-info {
    background-color: #475361; /* brand-secondary */
    border-color: #14202E; /* 20% darker brand-secondary */
}

.btn-info:hover {
    background-color: #2E3A48; /* 10% darker brand-secondary */
    border-color: #000715; /* 30% darker brand-secondary */
}


/**
    Sidebar
*/
#sidebar .panel .list-group li li li li a,
#sidebar .panel .list-group li li li li.show-all>* {
    padding-left: 2rem;
}
#sidebar .panel .list-group li li li li li a,
#sidebar .panel .list-group li li li li li.show-all>* {
    padding-left: 2.5rem;
}
#sidebar .panel .panel-heading.disabled {
    cursor: default;
    color: #aaa;
}
#sidebar .panel .panel-heading.disabled h4 {
    color: #aaa;
}
#sidebar .panel .panel-heading.disabled:after {
    display: none;
}
#sidebar .panel .list-group>li:nth-child(n+11) {
    display: block !important;
}

#sidebar .panel-container .has-sub-list-group span.item-ind i {
    margin-top: 5px;
    font-size: 80%;
}
@media(max-width: 991px) {
    .spacer-mobile-10 {        
        height: 10px;
    }
}







/**
    Header - Suchfeld
*/
.navbar-toggle-btn, 
.navbar-toggle-btn:hover, 
.navbar-toggle-btn:focus, 
.navbar-toggle-btn:active {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 2px solid #fff;
    border-radius: 4px;
}

.navbar-header {
    margin: 5px;
}

.navbar-header a.navbar-brand {
    padding: 0;
}

nav .navbar-form {
    /*    width: 60%;
        margin-left: 20%;*/
}

@media (max-width: 991px){
    nav .navbar-header {
        width: 100%;
        float: none;
    }
    nav .navbar-form {
        width: 100%;
        margin: 0;
    }
    nav .navbar-logo {
        float: left;
    }
    nav button#btn-detailsearch {
        /*float: left*/
    }
}

#search-form {
    display: table-cell;
    vertical-align: middle;
    height: 100%;    
}

#search-form #hitengine {
    height: 45px;
    font-size: 16px;
    border: 1px solid white;
    box-shadow: none;
}

#btn-search {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

#search-form button#btn-search,
#search-form button#btn-detailsearch {
    border-color: #475361; /* brand-secondary */
    height: 45px;
    font-size: 18px;
    background-color: #475361; /* brand-secondary */
    margin-left: 0;
}
#search-form button#btn-detailsearch {
    border-right: 1px solid #112634;/* brand-primary */
    border-radius: 0;
}

@media (max-width: 991px){
    #search-form button#btn-detailsearch,
    #search-form button#btn-search {
        border-color: #fff;
    }
}

nav#main-navbar .container-fluid {
    height: 100%;
}

nav#main-navbar .navbar-header {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

nav#main-navbar {
    height: 100px;
    border-radius: 0;
    background-color: #112634; /* brand-primary */
    border: 0;
}

nav#main-navbar,
#sub-navbar,
#sub-navbar-collapse {
    border:0;
}

@media (max-width: 767px){
    #sub-navbar-collapse .dropdown {
        z-index: 3;
    }
}

#advanced-search-container {
    padding: 0;
    /*Advanced search weiterhin normal anzeigen*/
    z-index: 1;
    /******************/
}

#advanced-search {
    margin-top: 0px;
    padding: 10px 0;
    display: none;
    /*background-color: #112634; /* brand-primary */
    /* #616D7B 10% lighter brand-secondary */
    background-color: #475361; /* brand-secondary */
    clear: both;
    color: white;
    /*border-top: 2px solid #475361; /* brand-secondary */
    border-bottom: 5px solid #112634; /* brand-primary */
}

#advanced-search button {
    width: 80px;
    margin-bottom: 10px;
    background-color: #112634; /* brand-primary */
    border: 1px solid #000D1B; /* brand-primary 10% darker */
}

#advanced-search button#btn-detail {
    font-weight: bold;
}

#advanced-search-form {
    width: 60%;
    margin-left: 20%;
}

@media(max-width: 992px) {
    #advanced-search-form {
        width: 100%;
        margin: 0;
    }
}

#advanced-search-form .form-control {
    padding: 2px 2px;
    height: 24px;
}

#advanced-search-form label {
    max-width: 100%;
    margin-bottom: 5px;
    padding-top: 3px;
    font-weight: normal;
}

#advanced-search-form .col-sm-2, 
#advanced-search-form .col-sm-3, 
#advanced-search-form .col-sm-4,
#advanced-search-form .col-sm-5, 
#advanced-search-form .col-sm-6, 
#advanced-search-form .col-md-2, 
#advanced-search-form .col-md-3, 
#advanced-search-form .col-md-4, 
#advanced-search-form .col-md-5, 
#advanced-search-form .col-md-6{
    padding-left: 5px;
    padding-right: 5px;
}

#advanced-search-form .form-group {
    margin-left: -5px;
    margin-right: -5px;
}

.suche-speichern i {
    margin-right: 5px;
}


#library-branding-container {
    display: table-cell;
    vertical-align: middle;
}

#library-branding-container .brandimg {
    line-height: 50px;
    padding: 0;
}

#library-branding-container #brandlogo-text {
    padding: 15px 0;
    margin-right: 10px;
}

#library-branding-container .navbar-brand {
    margin: 0;
    margin-left: 5px;
    color: #fff;
}


/**
    Sub Navbar
*/
nav#submenu {
    background-color: #475361; /* brand-secondary */
}

nav#sub-navbar {
    padding: 0px;
    min-height: 25px;
    border-radius: 0;
    background-color: #475361; /* brand-secondary */
}

nav#sub-navbar a {
    color: white;
}

nav#sub-navbar .navbar-header {
    display: none;
}

nav#sub-navbar ul.navbar-nav li {
    transition: background-color 0.5s ease;
    margin-top: -1px;
    padding: 5px;
}
nav#sub-navbar ul.navbar-nav li.open {
    background-color: #112634;
}
nav#sub-navbar ul.navbar-nav li:hover {
    background-color: #112634; /* brand-primary */
}
nav#sub-navbar ul.navbar-nav li:hover a:hover {
    color: #D2E4F0;   /* 90% lighter brand-primary */
}
nav#sub-navbar ul.navbar-nav li.dropdown.open a.dropdown-toggle {
    background-color: #112634; /* brand-primary */
}
nav#sub-navbar ul.navbar-nav li.dropdown.open ul.dropdown-menu {
    background-color: #475361; /* brand-secondary */
    border: none;
    min-width: 125px;
}

/*Farbliche Anpassung des Sprachdropdowns für Mobil*/
@media(max-width:992px) {
    nav#sub-navbar ul.navbar-nav li.dropdown.open ul.dropdown-menu {
        background-color: #112634;
    }
}
/***********************************/

nav#sub-navbar ul.navbar-nav li.dropdown.open ul.dropdown-menu a {
    transition: background-color 0.5s ease;
    background-color: #475361; /* brand-secondary */
}

/*Farbliche Anpassung des Sprachdropdowns für Mobil*/
@media(max-width:992px) {
    nav#sub-navbar ul.navbar-nav li.dropdown.open ul.dropdown-menu a {
        background-color: #112634;
    }
}
/**********************************/

nav#sub-navbar ul.navbar-nav li.dropdown.open ul.dropdown-menu a:hover {
    background-color: #112634; /* brand-primary */
}

/**
    Facetten
*/
.panel-group .panel {
    margin-bottom: 15px;
    border-radius: 0;
}

.panel-container {
    padding: 0 10px;
    background-color: #ffffff;
    border: 1px solid #BFBFBF;
    border-radius: 0;
}

.panel-container .panel-heading {
    height: auto;
    padding: 8px 5px;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
    background-color: #ffffff;
    color: #333;
}

.panel-container .panel-heading h4 {
    font-size: 16px;
    padding: 2px 0 1px 0;
    margin: 0;
    font-weight: bold;
}

.panel-container .panel-body {
    padding: 0;
}

.panel-container ul.list-group {
    padding: 0;
    list-style: none;
    margin: 0;
    background-color: #fff;
}

.panel-container ul.list-group li {
    padding: 0;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    border: none;
    border-left: 5px solid transparent;
}

.panel-container ul.list-group li.has-sub-list-group.open,
.panel-container ul.list-group li.has-sub-list-group.open:hover {
    color: #475361; /* brand-secondary */
}

.panel-container ul.list-group li.list-group-item:not(.open):hover {
    border-left: 5px solid #475361; /* brand-secondary */
}

.panel-container > ul.list-group > li.has-sub-list-group.open.active {
    border-bottom: 1px solid #eee;
    border-left: 5px solid #475361; /* brand-secondary */
    padding: 3px 3px;
    padding-right: 0;
}

.panel-container ul.list-group li.has-sub-list-group.open li.list-group-item:hover {
    color: #475361; /* brand-secondary */
    border-left: 5px solid transparent;
}

.panel-container .list-group li.list-group-item {
    border-bottom: 1px solid #eee;
    border-left: 5px solid transparent;
    padding: 3px 3px;
    padding-right: 0;
}


.panel-container ul.list-group li a:not(.active) {
    font-size: 14px;
    color: #666;
    text-decoration: none;
}

.panel-container ul.list-group li a:not(.active):hover {
    color: #475361;
    background: none;
}

.panel-container ul.list-group li.list-group-item a {
    border: 0;
    border-radius: 0;
    padding: 0px 3px;
    display: block;
}

.panel-container ul.list-group li:last-of-type,
.panel-container ul.list-group li:last-of-type a{
    border-bottom: 0;
}

/*.panel-container ul.list-group li a span.item-ind {
    margin-right: 5px;
    margin-left: 5px;
}*/


.panel-container ul.list-group li.has-sub-list-group.open ul {
    margin-left: 5px;
    padding-left: 5px;
    margin-top: 1px;
}


li.has-sub-list-group.active li.list-group-item.active span.caption a.active {
    font-style: italic;
}

.panel-container ul.list-group li.has-sub-list-group.open ul li.list-group-item a {
    /*border-top: 1px solid #eee;*/
    padding-top: 3px;
    width: 100%;
}


.panel-container li.has-sub-list-group:not(.open) ul.list-group {
    display: none;
}

.list-group-item.active, 
.list-group-item.active:hover, 
.list-group-item.active:focus {
    background: none;
}

ul.list-group li a.list-group-item {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #eee;
    padding: 3px 3px;
    border-left: 5px solid transparent;
    color: #888;
    padding-left: 5px;
}
ul.list-group li a.list-group-item:hover {
    border-left: 5px solid #475361; /* brand-secondary */
    color: #475361;
    border-radius: 0;
}
ul.list-group:not(.sub-list) > li.list-group-item.active,
ul.list-group:not(.sub-list) > li a.list-group-item.active,
ul.list-group:not(.sub-list) > li a.list-group-item.active:hover {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #eee;
    padding: 3px 3px;
    border-left: 5px solid #475361; /* brand-secondary */
    color: #112634; /* brand-primary */
    border-radius: 0;
    padding-left: 5px;
}

.panel-heading.collapsed h4 i.fa-caret-right {
    margin-right: 3px;
}


/**
Facetten neu
*/

.facet-container .has-sub-list-group .caption-indication {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}
.facet-container.icon-align-left .has-sub-list-group .caption-indication {
    flex-direction: row-reverse;
}
.facet-container.icon-align-right .has-sub-list-group .caption-indication {
    flex-direction: row;
    justify-content: space-between;
}

.facet-container ul-list-group li.list-group-item {
    position: relative;
}

.facet-container.icon-align-right .list-group .list-group-item,
.facet-container.icon-align-right .list-group .list-group-item.has-sub-list-group {
    padding-left: 15px !important;
}

.facet-container.icon-align-left .list-group-item:not(.has-sub-list-group){
    padding-left: 22px;
}
.facet-container.icon-align-left .list-group-item.has-sub-list-group:not(.active){
    padding-left: 8px;
}
.facet-container.icon-align-left ul.list-group:not(.sub-list) > li.list-group-item.active, 
.facet-container.icon-align-left ul.list-group:not(.sub-list) > li a.list-group-item.active, 
.facet-container.icon-align-left ul.list-group:not(.sub-list) > li a.list-group-item.active:hover {
    padding-left: 22px;
}

.facet-container.icon-align-right ul.list-group:not(.sub-list) > li.list-group-item.active, 
.facet-container.icon-align-right ul.list-group:not(.sub-list) > li a.list-group-item.active, 
.facet-container.icon-align-right ul.list-group:not(.sub-list) > li a.list-group-item.active:hover {
    padding-left: 15px;
}

.facet-container .list-group-item.has-sub-list-group span.child-ind {
    /*cursor: pointer;*/
}

.facet-container.icon-align-left ul.list-group li.list-group-item span.caption a {
    padding: 0;
    display: inline-block;
}
.facet-container.icon-align-left .list-group-item span.child-ind:before {
    content: "\f054";
    float: left;
    font-family: "FontAwesome";
    margin-right: 5px;
    font-size: 90%;
    margin-top: 2px;
}

.facet-container.icon-align-right ul.list-group li.list-group-item span.caption a {
    padding: 0;
    display: block;
}
.facet-container.icon-align-right ul.list-group li.list-group-item span.child-ind {
    position: absolute;
    right: 5px;
    top: 2px;
}
.facet-container.icon-align-right .list-group-item span.child-ind:before {
    content : "\f053";
    font-family: "FontAwesome";
    font-size: 90%;
    /* float: right; */
    margin-top: 1px;
}

.facet-container.icon-align-right .list-group-item.active.open span.child-ind {
    top: 2px;
}

.facet-container .list-group-item:not(.open) span.child-ind:before {
    content : "\f078";
}


.facet-container .list-group-item.open a.non-ajax-link.child-ind:before {
    font-family: "FontAwesome";
    content : "\f147";
}
.facet-container .list-group-item.open a.non-ajax-link.child-ind:hover {
    text-decoration: none;
}

.facet-container.icon-align-left .list-group-item:not(.open) a.non-ajax-link.child-ind:before {
    content: "\f196";
    float: left;
    font-family: "FontAwesome";
    margin-right: 5px;
    margin-top: 2px;
}
.facet-container.icon-align-right .list-group-item:not(.open) a.non-ajax-link.child-ind:before {
    content : "\f196";
    font-family: "FontAwesome";
    /* float: right; */
    margin-top: 1px;
}


.facet-container .list-group-item span.caption span.hit-count {
    font-size: 90%;
    /*font-weight: bold;*/
    color: #7A8694; /* 20% lighter brand-secondary */
    margin-left: 5px;
}
.facet-container .list-group-item span.caption span.hit-count:before {
    content: "(";
}
.facet-container .list-group-item span.caption span.hit-count:after {
    content: ")";
}


.facet-container ul.list-group.sub-list li.list-group-item span-caption a {
    display: block;
    width: 100%
}


.facet-container .panel-heading h4 a:hover {
    color: #445967;
    text-decoration: none;
}
.facet-container .panel-heading h4 i.fa {
    margin-right: 5px;
    margin-left: 2px;
}
.facet-container .panel-heading span.toggle-ind {
    cursor: pointer;
}
.facet-container .panel-heading h4 {
    display: inline-block;
}
.facet-container .panel-heading span.toggle-ind {
    cursor: pointer;
}
.facet-container.icon-align-left .panel-heading span.toggle-ind:before {
    content: "\f054";
    float: left;
    font-family: "FontAwesome";
    margin-right: 10px;
    margin-left: 5px;
}
.facet-container.icon-align-right .panel-heading span.toggle-ind:before {
    content : "\f053";
    font-family: "FontAwesome";
    float: right;
    margin-top: 1px;
    font-size: 16px;
}
.facet-container.icon-align-left .panel-heading span.toggle-ind.closed:before {
    content: "\f078";
    float: left;
    font-family: "FontAwesome";
    margin-right: 10px;
    margin-left: 1px;
    margin-top: -1px;
}
.facet-container.icon-align-right .panel-heading span.toggle-ind.closed:before {
    content: "\f078";
    float: right;
    font-family: "FontAwesome";
    margin-top: -1px;
    margin-right: -2px;
}

.facet-container.icon-align.left .list-group-item.has-sub-list-group a.non-ajax-link {
    display: inline;
}

.facet-container .list-group-item.has-sub-list-group:not(.open) ul {
    display: none;
}
.facet-container .list-group-item.has-sub-list-group.open > ul {
    display: block !important;
}
.facet-container .list-group-item span.fold-link {
    cursor: pointer;
}
.facet-container span.child-ind {
    cursor: pointer;
}


/**
     Startseite Slider
*/
.slider h2 {
    font-size: 18px;
    color: #333;
}

.slider .slick-listing-item {
    background: none;
    border: none;
    border-radius: 0;
}

.slider .slick-listing-item .title {
    font-weight: 700;
}

.slider .slick-listing-item a,
.slider .slick-listing-item a:hover {
    color: #333;
    text-decoration: none;
}

.slider .slick-listing-item .type{
    color: #112634;  /* brand-primary */
    font-size: .95em;
    margin-bottom: 3px;
}
.slider .slick-listing-item a .info.author,
.slider .slick-listing-item a .info.issue {
    font-size: .9em;
    margin-top: 2px;
    margin-bottom: 4px;
}

.slider header h4 {
    color: #112634;  /* brand-primary */
    font-size: 1.75em;
}

/**
    Suchergebnisse
*/

#hitlist .item .media-left img.media-object {
    max-width: 150px;
}


/*Tokenbar*/

#tokenbar .input-group-addon {
    font-size: 14px;
}

/*Tokenitem*/
@media(min-width: 768px) {
    #tokenbar .tokenfield .token {
        padding: 5px 8px;
        background-color: #e7f3f7;
        border-width: 1px 0 1px 1px;
        border-style: solid;
        border-color: #ccc;
        font-size: 14px;
        display: inline-block;
    }

    #tokenbar .input-group-addon {
        background-color: #e7f3f7;
    }

    #tokenbar .tokenfield .token:last-child {
        border-right: 1px solid #ccc;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    #tokenbar .tokenfield .token .token-label {
        padding-right: 5px;
    }

    #tokenbar .tokenfield .token .close {
        line-height: 0.9;
        font-size: 19px;
    }
}

@media(max-width: 767px){
    #tokenbar .tokenfield .token {
        margin: 5px;
        padding: 5px 8px;
        background-color:  #e7f3f7;
        border: 1px solid #ccc;
        border-radius: 4px;
        font-size: 14px;
        display: inline-block;
    }

    #tokenbar .input-group-addon {
        background-color: #e7f3f7;
    }

    #tokenbar .tokenfield .token .token-label {
        padding-right: 5px;
    }

    #tokenbar .tokenfield .token .close {
        line-height: 0.9;
        font-size: 19px;
    }
}

#xlistheader {
    background-color: #475361; /* brand-secondary */
    height: auto;
    min-height: auto;
}

#xlistheader #hitlist-summary {
    color: #fff;
    height: auto;
}

.hitlistpager {
    list-style-type: none;
}

.hitlistpager li {
    margin-top: 6px;
    display: inline-block;
}

.pager-next {
    padding-right: 5px;
}

#xlistheader .pager-prev a, #xlistheader .pager-next a {
    color: #ffffff;
}

.bottom .pager-prev a, .bottom .pager-next a {
    color: #475361;
}

.pager-prev.disabled span,
.pager-next.disabled span {
    color: #ccc;
}

#hitlist {
    background-color: #fcfcfc;
}

#hitlist .item {
    margin-bottom: 10px;
}


/* *** EXPERIMENTAL *** */
#hitlist .item:hover {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.35);
}
/* ******************** */

.hitlist-item-container {
    display: flex;    
}

@media(min-width: 768px){
    .hitlist-item-container {
        flex-wrap: nowrap;
        padding-right: 10px;
    }
}

@media(max-width: 767px){
    .hitlist-item-container {
        flex-wrap: wrap;
        margin: 10px
    }
}

#hitlist .item .hitlist-item {
    font-size: 1em;
    background-color: #fff;
    min-height:135px; 
    width: 100%;
}

#hitlist .item .hitlist-item h5.hitlist-item-heading {
    padding: 3px 0;
    border-top: 1px solid #fcfcfc; /* bgcolor hitlist */
    color: #000;
}

.hitlist-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

#hitlist .item .hitlist-item img.hitlist-item-image {
    max-width: 150px;
    width: 150px;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.35);
    margin: 10px;
}

#hitlist .item a,
#hitlist .item a:visited{    
    text-decoration: none;
    color: #666;
}

#hitlist .item a:hover {    
    text-decoration: none;
    color: #23527c;
}

#hitlist .item .hitlist-item-content > a {
    color: #445967;
}

#hitlist .item .hitlist-item-content > a:hover,
#hitlist .item .hitlist-item-content > a:visited{
    color: #23527c;
}

#hitlist .item .hitlist-item-content .autoren {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 13.5px;
}
#hitlist .item .hitlist-item-content .hits {
    color: #333;
    margin-top: 5px;
}


.media-info .autoren {
    margin-bottom: 5px;
}

.media-heading {
    margin-bottom: 5px;
}

div.media-info .hits p {
    margin: .5rem 0;
    max-width: 900px;
}

#restricted_content .select-box h4,
#oa_content .select-box h4 {
    font-size: 16px;
    margin-left: 10px;
}


.loading{
    color:white;
    float:left;
/*    line-height:50px;*/
    padding-top: 8px;
    margin-left: 5px;
}
span.highlight{
    color: red;
}


#mainmenu-nav-collapse {
    padding-left: 15px;
    padding-right: 15px;
}

/**
    Breadcrumb
*/
#breadcrumb {
    margin: 0;
    background-color: #e7f3f7; /* color18 */
}

#breadcrumb .breadcrumb {
    background-color: transparent;
}


/**
    Detailseite Book
*/
#insidesearch {
    background-color: #475361; /* brand-secondary */
    height: 40px;
    min-height: 40px;
    padding: 0 5px;
    border-radius: 0;
}
#insidesearch .navbar-brand {
    color: #fff;
}

.panel-group .panel-heading {
    background-color: #ffffff;
    border-color: #efefef; /* lighten(#ffffff, 5%) */
}

.panel-group .panel-heading h5 {
    color: #444;
    font-size: 1em;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body{
    border-top-color: #112634;  /* brand-primary */
}

.panel-default > .panel-heading > .panel-title > a.collapse-toggle:after {
    font-family: "FontAwesome" !important;
    content: "\f106";
    float: right;
    font-size: 1.7142857143rem;
}
.panel-default > .panel-heading > .panel-title > a.collapse-toggle.collapsed:after {
    font-family: "FontAwesome" !important;
    content: "\f107";
    float: right;
    font-size: 1.7142857143rem;
}

.panel-default .panel-body {
    color: #666;
}

ul.table-of-contents--directory {
    padding: 0;
    margin: 0;
}

ul.table-of-contents--directory li a:hover {
    text-decoration: none;
    color: #112634; /* brand-primary */
}

ul.table-of-contents--directory li {
    clear: both;
    padding: 0 0 0 1.5rem;
    list-style-type: none;
}
ul.table-of-contents--directory li:not(.has-children) {
    cursor: default !important;
}
ul.table-of-contents--directory li span:first-child {
    float: left;
    width: 85%;
    padding: .35rem 0;
    display: block;
}

ul.table-of-contents--directory li span.page-numbers-formatted {
    font-family: 'Courier New', Courier, monospace;
    padding: .35rem 0;
    display: block;
    width: 10%;
    float: left;
}

ul.table-of-contents--directory li+li {
    border-top: 1px solid #ccc;
}

ul.table-of-contents--directory li.has-children {
    cursor: pointer;
    position: relative;
}

ul.table-of-contents--directory li.has-children ul {
    display: none;
    margin: 0;
    padding: 0;
    clear: both;
    border-top: 1px solid #ccc;
}
ul.table-of-contents--directory li.has-children:before {
    position: absolute;
    top: .35rem;
    left: 0;
    color: #112634; /* brand-primary */
    font-family: "FontAwesome";
    content: "\f105";
    font-weight: bold;
}
ul.table-of-contents--directory li.has-children.open:before {
    content: "\f107";
    left: 0;
}

a.btn#download {
    background-color: #ef681a; /* brand-primary-cta */
    border-color: #cc5612; /* darker brand-primary-cta */
}

#refList ol li {
    margin-bottom: 5px;
}

#main ebook div.media,
#main article div.media, 
#main journal div.media {
    padding: 10px;
}

ebook #buttonrow {
    position: absolute;
    bottom: 10px;   /* ebook .media padding */
}

journal .media-left,
.item-view--ejournal .media-left,
.item-view--ebook .media-left{
    display: block;
}

@media (max-width: 767px){ /* sm */
    journal .media-left,
    .item-view--ejournal .media-left,
    .item-view--ebook .media-left{
        /*width: 100%;*/
        text-align: center;
        float: none;
    }
    journal .media-left img,
    .item-view--ejournal .media-left img,
    .item-view--ebook .media-left img {
        position: relative;
        display: inline-block;
    }

    journal .media-info,
    .item-view--ejournal .media-info,
    .item-view--ebook .media-info {
        margin-top: 20px;
    }
}

/* aus der View */
/* PRÜFEN */


/** EXPERIMENTAL **/
ebook #article_tabs {
    margin-top: 15px;
}

ebook div.tab-content {
    border: 1px solid #666;
    border-top: none;
    padding: 10px 10px 25px 10px;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.35);
}

ebook .nav-tabs {
    border-bottom: 1px solid #666;
}
ebook .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border-width: 1px;
    border-top-color: #666 !important;
    border-left-color: #666 !important;
    border-right-color: #666 !important;
}
ebook .nav-tabs > li > a:hover {
    border-color: #666 #666 none;
    background-color: #475361; /* brand-secondary */
    color: #fff;
}


/**
    Services
*/
#services .panel-default {
    border-color: #ddd;
    border-radius: none;
}

#services .panel-default .panel-heading {
    padding: 10px;
}

#services .panel-default .panel-heading h4.panel-title {
    font-size: .9em;
}

#services .panel-default .panel-heading h4 a i {
    margin-right: 5px;
}
#services .panel-default > .panel-heading > .panel-title > a.collapse-toggle:after {
    margin-top: -3px;
}


/**
    CTA-Container
*/
.cta-container {
    margin-bottom: 25px;
}

.cta-container .btn {
    border-radius: 0;
}

.cta-container .btn-info {
    background-color: #ed1b24; /* color from logo */
    border-color: #A10000; 
}

.cta-container .btn-info:hover {
    background-color: #A10000; /* 30% darker logo color */
    border-color: #6E0000; /* 50% darker logo color */
}

.cta-container form {
    margin-bottom: 10px;
}

/**
    Sidenav
*/

#hbsidenav li a {
    padding: 5px;
}
#hbsidenav >li.active > a {
    background: none;
    color: #333;
}

.has-sub-list-group.open .nav-pills li {
    border-left: 6px solid transparent;
}

.has-sub-list-group.open .nav-pills li:hover {
    border-left: 6px solid #475361; /* brand-secondary */
}

.nav-pills > li > a {
    border-radius: 0;
}

.has-sub-list-group.open .nav-pills > li.active > a {
    color: #112634; /* brand-primary */
    background: transparent;
    border-radius: 0;
    /*box-shadow: 2px 2px 2px 0 rgba(150,150,150,.35);*/
}

.has-sub-list-group.open .nav-pills > li.active {
    border-left: 6px solid #475361; /* brand-secondary */    
}

.nav-pills li a span.item-ind {
    margin-right: 5px;
}

.nav-pills li > ul {
    margin-left: 15px;
}
.nav-pills > li > a {
    color: #445967;
}
.nav-pills > li > a:hover {
    background: none;
    color: #112635; /* brand-primary */
}
@media (max-width: 991px){
    #sidebar {
        background-color: #fff;
        padding-top: 10px;
        margin-left: 0;
        margin-right: 0;
        right: 0px;
        left: 0px;
        display: none;
        position: fixed;
        /*Abstand zu top vergrößert, damit Submenu angezeigt wird*/
        top: 255px;
        /***************************************/
        height: calc(100% - 200px);
        overflow-y: scroll;
        z-index: 2;
    }
    .navbar-nav {
        margin: 8px;
    }
    .navbar-nav li {
        float: left;
    }
    #sub-submenu1 {
        float: left;
    }
    #sub-submenu2 {
        float: right;
    }
}



.navbar-default .navbar-nav > .active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #112634; /* brand-primary */
}


/**
    Downloads-Box / Neueste Artikel 
*/
#newest-articles {
    border-color: #bfbfbf;
}

#newest-articles .panel-heading {
    border-bottom: none;
    background-color: #fff;
}
#newest-articles .panel-heading h3.panel-title {
    font-weight: bold;
}
#newest-articles .panel-heading h3.panel-title i {
    margin-right: 5px;
}
#newest-articles .panel-body {
    padding: 0 10px;
}
ul#newest-articles-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#newest-articles-list li.list-group-item a {
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 0;
    padding: 5px 2px;
    color: #666;
}

ul#newest-articles-list li.list-group-item {
    border: none;
    border-bottom: 1px solid #ddd;
    border-left: 6px solid transparent;
    padding: 0;
    margin: 0;
    border-radius: 0;

}
ul#newest-articles-list li.list-group-item:last-of-type,
ul#newest-articles-list li.list-group-item:last-of-type a {
    border-bottom: none;
}

ul#newest-articles-list li:hover {
    border-left: 6px solid #475361; /* brand-secondary */
}
ul#newest-articles-list li a:hover {
    text-decoration: none;
    color: #112634; /* brand-primary */
}

/**
    Buch/Heft Detailseite
*/
.item-view--ejournal ul.list-group li.list-group-item,
.item-view--ebook ul.list-group li.list-group-item {
    border: none;
    border-bottom: 2px dotted #ddd;
    border-radius: 0;
    margin: 0;
    padding: 5px 0;
}

.item-view--ejournal .facet-container ul.list-group li.list-group-item,
.item-view--ebook .facet-container ul.list-group li.list-group-item {
    border-bottom: none;
    border-left: 5px solid transparent;
}

.item-view--ejournal ul.list-group li.list-group-item span.authors-links,
.item-view--ejournal ul.list-group li.list-group-item span.article-info, 
.item-view--ebook ul.list-group li.list-group-item span.authors-links,
.item-view--ebook ul.list-group li.list-group-item span.article-info {
    display: block;
}

.item-view--ejournal ul.list-group li.list-group-item span.authors-links a,
.item-view--ebook ul.list-group li.list-group-item span.authors-links a {
    font-style: italic;
}

.item-view--ejournal ul.list-group li.list-group-item span.article-info,
.item-view--ebook ul.list-group li.list-group-item span.article-info {
    margin-top: 5px;
}

.item-view--ejournal ul.list-group li.list-group-item span.article-title a,
.item-view--ebook ul.list-group li.list-group-item span.article-title a {
    color: #333;
    font-size: 14px;
    margin-right: 15px;
}
.item-view--ejournal ul.list-group li.list-group-item span.article-pages,
.item-view--ebook ul.list-group li.list-group-item span.article-pages {
    float: right;
}

.item-view--ejournal,
.item-view--ebook {
    margin-bottom: 25px;
}

.item-view--ejournal h1.title,
.item-view--ebook h1.title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
}

journal .media-left,
.item-view--ejournal .media-left,
.item-view--ebook .media-left {
    padding-left: 0;
    padding-right: 0;
}

@media(min-width: 768px){
.item-view--ejournal .media-left img.media-object,
.item-view--ebook .media-left img.media-object {
    /*width: 15vw;
    min-width: 15vw;*/
    max-width: 20vw;
}
}
.item-view--ejournal h3,
.item-view--ebook h3 {
    font-size: 1em;
    font-weight: bold;
    margin-top: 0;
}
.item-view--ejournal h2,
.item-view--ebook h2 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.item-view--ebook h1.title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

.item-view--ebook h2.subtitle {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

.item-view--ejournal div.authors,
.item-view--ebook div.authors {
    font-size: .9em;
    font-style: italic;
}

.item-view--ebook #ebook-info-container,
.item-view--ejournal #issue-info-container,
.item-view--ejournal #article-info-container {
    margin-bottom: 40px;
}

/**
    Login
*/
#register-now {
    margin-top: 25px;
}


#register-form .btn-info,
#login-form .btn-info {
    background-color: #475361; /* brand-secondary */
    border-color: #14202E; /* 20% darker brand-secondary */
}

.login-type {
    padding-left: 0;
}

div.login-type2 {
	background-color: #fff;
	padding: 15px;
	border: 1px solid #ddd
}

.login-type form#login-form div {
    padding-left: 0;
}

form#login-form .form-group {
    margin-bottom: 15px;
}

/**
  Footer
*/
#footer {
    color: #888;
    font-size: 0.9em;
    position: absolute;
    width: 100%;
    height: 230px;
    bottom: 0;
}

.footer-content {
    background-color: #f8f8f8;
    border-top: 5px solid #475361;   /* brand-secondary */
    min-height:200px;
    padding: 15px;
}

.footer-content h5 {
    border-bottom: 3px solid #475361; /* brand-secondary */
    color: #475361; /* brand-secondary */
    padding-bottom: 3px;
    font-weight: bold;
}

#footer .powered-by {
    border-top: 1px solid #ddd;
    padding-top: 2px;
    font-size: 14px;
    font-weight: bold;
}

#footer #footer-other-sites li a[target="_blank"]:after,
#footer #footer-other-sites li a[target="_blank"]:hover:after{
    font-family: "FontAwesome";
    content: "\f08e";
    font-size: .8em;
    color: #333;
    margin-left: .8em;
    text-decoration: none;
}

/**
  COOKIE - POPUP
*/

section.cookie-consent-container{
    display: none;
    z-index: 10000;
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: #475361; /* brand-secondary */
    font-size: 1em;
    color: #fff;
    line-height: 140%;
    padding: 0 20px 20px 20px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    box-shadow: none;
}
section.cookie-consent-container .message{
    padding-top: 20px;
    max-width: 80%;
}
section.cookie-consent-container .button{
    padding-top: 20px;
}
section.cookie-consent-container h3{
    font-size: 22px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
section.cookie-consent-container p{

}
section.cookie-consent-container button{
    position: relative;
    display: inline-block;
    border: none;
    font-weight: bold;
    background-color: #26a0da; /* color21 */
    border-color: #186990;  /* color22 */
    color: white;
    float: right;
    padding-top: .88em;
    padding-right: 1.76em;
    padding-bottom: .58em;
    padding-left: 1.76em;
    font-size: inherit;
    box-shadow: 0rem 0.15rem 0rem 0rem rgba(0,0,0,0.1);
} 
section.cookie-consent-container button:hover{
    background-color: #186990; /* color22 */
}
section.cookie-consent-container div.message a i.fa { margin-right: 4px; }

a#btn-suggest i {
    margin-right: 3px;
}

.media > .pull-left {
    padding-right: 0;
    margin-right: 10px;    
}

#title-image {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.35);
    width: 100%;
}

#basket-listview .item {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

#services h4.list-group-item-heading {
    margin-bottom: 0;
    margin-bottom: 0;
}
#services h4.list-group-item-heading i.fa {
    margin-right: 5px;
}

#sub-navbar ul li.dropdown ul.dropdown-menu li a i {
    margin-right: 5px;
}

.btn-print {
    margin-left: .5em;
}

/** --------
      Pager
    --------  **/

/** ----- Header ----- **/
.search-results--ebooks header .summary,
.search-results--journals header .summary{
    margin: 8px 0;
}
.search-results--ebooks header .pager,
.search-results--journals header .pager {
    margin: 0;
    margin-left: 5px;
}
.search-results--ebooks header .pager a.pager__prev,
.search-results--ebooks header .pager a.pager__next,
.search-results--journals header .pager a.pager__prev,
.search-results--journals header .pager a.pager__next {
    float: left;
}

.search-results--ebooks header .pager a.disabled,
.search-results--journals header .pager a.disabled {
    color: #a5a5a5;
    cursor: not-allowed;
}
.search-results--ebooks header .pager a.disabled:hover,
.search-results--journals header .pager a.disabled:hover {
    background: none;
}
/** ----- Footer ----- **/
.search-results--ebooks footer .pager,
.search-results--journals footer .pager {
    margin: 0;
}
.search-results--ebooks footer .pager a.pager__prev,
.search-results--ebooks footer .pager a.pager__next,
.search-results--journals footer .pager a.pager__prev,
.search-results--journals footer .pager a.pager__next {
    float: left;
}

.search-results--ebooks footer .pager a.disabled,
.search-results--journals footer .pager a.disabled {
    color: #a5a5a5;
    cursor: not-allowed;
}
.search-results--ebooks footer .pager a.disabled:hover,
.search-results--journals footer .pager a.disabled:hover {
    background: none;
}

/** Download-Button Inhaltsverzeichnis Buch-Detailseite **/
.table-of-contents li span.download-btn {
    width: 5%;
    margin-top: -2px;
    float: right;
    text-align: right;
}
.table-of-contents li span.download-btn a {
    color: #a1a1a1;
}
.table-of-contents li span.download-btn a:hover {
    color: #445967; /* brand-primary */
}

a.disabled {
    color: gray;
    pointer-events: none;
}

#detail-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

#detail-header > div:nth-child(2){
    padding-left: 10px;
}